Preview

WEBSCANで検出できる脆弱性

WNC01WH における OS コマンドインジェクションの脆弱性

危険レベル:
危険スコア: 5.2
2017年04月21日

株式会社バッファローが提供する WNC01WH は、ネットワークカメラです。WNC01WH には、OS コマンドインジェクション (CWE-78) の脆弱性が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 株式会社ラック 渥美 清隆 氏

想定される影響

当該製品の管理画面にアクセス可能なユーザによって、任意の OS コマンドを実行される可能性があります。

対策

[アップデートする] 開発者が提供する情報をもとに、ファームウェアをアップデートしてください。

CVSS による深刻度

攻撃元区分隣接
攻撃条件の複雑さ
攻撃前の認証要否単一
機密性への影響(C)部分的
完全性への影響(I)部分的
可用性への影響(A)部分的

関連タグ